  #include "colors.inc"
  
  declare f= 700;
  declare W= 640;
  #include "distance.pov"

light_source { <0, 0, 1> color White}

camera { 
    angle 2.0*degrees(atan(W/2/f))
	right 4/3*x
	sky <0,1,0>
    location <0, 0, 0>
    look_at  <0, 0, 1>
  }



polygon {
    4,
    <0, 0>, <0, 1>, <1, 1>, <1, 0>
    texture {
      finish { ambient 1 diffuse 0 }
      pigment { image_map { png "../tag.png"  } }
    }
    //scale and rotate as needed here
    scale <256,256,256>
    translate <-128, -128, 0>
    rotate <0, 0, 0>
    translate <0, 0, dist>
  }

/*polygon {
    4,
    <0, 0>, <0, 1>, <1, 1>, <1, 0>
    texture {
      finish { ambient 1 diffuse 0 }
      pigment { image_map { png "tag.png"  } }
    }
    //scale and rotate as needed here
    translate <-0.5, -0.5, 0>
    rotate <0, 0, 0>
    translate <0, 0, >
  }
*/

plane
{ y, -300
  texture{ pigment{ checker color rgb<1,1,1>color rgb<0,0,0>} scale 300} // end of texture
  finish { ambient 0.5
      diffuse 0.5
      reflection .5
      specular 1
      roughness .001 }
}